List AI Assistants

Retrieve AI assistants in an organization with optional filtering by assistant type.

Endpoint

GET
/ai-assistants

Request

Response

json

Query Parameters

ParameterTypeDescription
organization_idNumberID of the organization.
assistant_typeStringFilter by assistant type. Accepted values used by the assistant UI: conversation, support-ticket, ai-chat, voice.
idObjectFilter by ID operators, for example { "$ne": 123 } when finding handoff target assistants.
deleted_atString or nullFilter active or deleted assistants when supported by your API permissions.
$limitNumberNumber of assistants to return. Use 50 or less.
$skipNumberNumber of assistants to skip for pagination.
$sortObjectSort criteria, for example { "name": 1 }.

Count Assistants

Use $limit: 0 to retrieve only the total count for a filter.

Report an issue with this documentation

Please log in to report issues with our documentation.